.display--flex {
  display: flex;
}
.justify-content--center {
  justify-content: center;
}
.justify-content--space-between {
  justify-content: space-between;
}
.justify-content--space-evenly {
  justify-content: space-evenly;
}
.justify-content--start {
  justify-content: flex-start;
}
.align-items--center {
  align-items: center;
}
.flex-direction--column {
  flex-direction: column;
}
